/*Eventos*/
.main-title{
  background-color: #ededed;
}

#events {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#events td, #events th {
  border-top: 2px solid #fff;
  border-bottom: 5px solid #fff;
  padding: 8px;
}


#events{
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #ededed;
  color: #000;
}
#events tr:nth-child(even){background-color: #ededed;}

#events tr:hover {background-color: #ddd;}


#events th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #000;
  color: #fff;
}

#form1{
  text-align: left;
  padding-bottom: 10px;
}

h2.relacionados{
  font-family: "montserrat_alternatesXBd",sans-serif;
  color: #000;
  font-weight: bold;
}

/*Fim eventos*/


.flex-wrapper {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  flex-flow: row nowrap;
  padding-top: 20px;
}

.single-chart {
  width: 50%;
  justify-content: space-around ;
}

.circular-chart {
  display: block;
  margin: 0 auto;
  max-width: 80%;
  max-height: 250px;
}

.circle-bg {
  fill: none;
  stroke: #ff3;
  stroke-width: 4;
}

.circle {
  fill: none;
  stroke-width: 4;
  stroke-linecap: none;
  animation: progress 1s ease-out forwards;
}

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}

.circular-chart.orange .circle {
  stroke: #383837;
}

.circular-chart.green .circle {
  stroke: #4CC790;
}

.circular-chart.blue .circle {
  stroke: #3c9ee5;
}

.percentage {
  fill: #000;
  font-family: sans-serif;
  font-size: 0.5em;
  text-anchor: middle;
}

.last_game{
  padding: 10px;
  background-color: #ededed;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}

.last_game_home,
.last_game_away{
  display: flex;
  align-items: center;
}

.last_game_home{
   justify-content: flex-start;
}
.last_game_away{
   justify-content: flex-end;
}
.last_game_results{
  text-align: center;
}
.last_game_results span{
  display: block;
}

.playerProfileHero{
  height: 300px;
  position: relative;
  width: 100%;
  background-color: black;
  color: white;
  font-family: "oxygenregular",sans-serif;
}

.player-profile-image{
  bottom: 0;
  height: 320px;
  overflow: hidden;
  position: absolute;
  right: 0px;
  width: 335px;
  z-index: 1;
}
.player-profile-hero-dash{
  position: absolute;
  top: 0;
  padding: 16px;
  height: 300px;
  z-index: 4;
}
.player-profile-hero-rank{
  text-align: left;
  font-family: "oxygenbold",sans-serif;
}

.player-ranking-position{
  font-family: "montserrat_alternatesXBd",sans-serif;
  float: left;
  margin-left: 0px;
  overflow: hidden;
  padding-right: 0;
  width: auto;
  margin-right: 20px;
  font-size: 60px;
  color: #fff333;
}

.player-ranking-movement{
  float:  left;
  position: relative;
  overflow: hidden;
}

/*
.player-profile-hero-name{
  padding: 20px 0;
  position: relative;
  margin-bottom: 12px;
  height: 100px;
}
*/
.player-flag{
  float: left;
  margin-left: 0px;
  overflow: hidden;
  padding-right: 0;
  width: auto;
  margin-right: 20px;
  position: relative;
}

.player-profile-hero-table{
  bottom: 0;
  position: absolute;
  text-transform: capitalize;
  width: 50%;
  z-index: 5;
  transform: translateY(0);
}

.table-big-label,
.table-big-value{
  margin: 20px;
  display: table-row;
    height: 100%;
    vertical-align: middle;
    font-size: 11px;
    line-height: 1;
    padding: 0 8px;
    position: relative;
    text-align: right;
    width: 30% !important;
    text-align: left;
}

.table-big-value{
  font-weight: bold;
}

.player-profile-hero-table table{
  width: 100%;
  height: 100%;
}

table{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  display: table;
}

tr{
  display: table-row;
}

.td-torneio-year,
.statistics-td-year,
.td-statistics-total{
  background-color: #cacaca;
  text-align: center;
}

.statistics-td-year{
  border-bottom: solid 1px white;
}

thead .tournaments_win_thead{
  background-color: #aeaeae;
}

.td-torneio-title,
.td-torneio-title-name,
.td-statistics{
  background-color: #ededed;
}

.td-statistics{
  border-bottom: solid 1px white;
    border-left: solid 1px white;
    text-align: center;
    padding: 5px;
}

.td-torneio-title{
  text-align: center;
}

.td-torneio-title-name{
  text-align: left;
}

.player-profile-hero-table td{
  color: #fff;
  letter-spacing: 0px;
  height: 50%;
  vertical-align: middle;
  width: 25%;
}

.player-profile-hero-table .wrap{
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
  margin: 20px;
}

.line-first{
  background-color: grey;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 125px;
}

.line-second{
  background-color: grey;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 58px;
}

.td-torneios,
.th-torneios,
.tableTournSpan{
  border-bottom: solid 1px #fff;
  padding: 5px;
}
.th-torneios{
  text-align: center;
}

.tableTournSpan:last-child{
  border-bottom: none;
}

.title_name_grid{
  background-color: #aeaeae;
}

.title_name_grid h2{
  text-align: center;
    padding: 10px;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}

.last_games_title,
.tournament_win_title{

}

.last_games_title h2{

}

.color_tounament_name,
.tournaments_win_thead{
  background-color: #cacaca;
}

.last_game_tournament_name,
.last_game_tournament_scheduled{
  padding: 5px;
}

ul.profile-menu-items{
  display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

li.profile-menu-item{
  flex: 1;
    text-align: center;
    color: #fff;
    padding: 8px 0;
    transition: all 0.3s ease;
    cursor: pointer;
  padding: 5px 20px;
}

.inner-wrap-menu{
  display: flex;
    align-items: stretch;
    background-color: #aeaeae;
    border-bottom: solid 1px #fff;
}

.profile-menu{
  display: inline-flex;
}

#section2{
  display: none;
}

#section3{
  display: none;
}

.activity_tournament_name{
  margin-top: 20px;
}

.activity_tournament_name,
.activity_tournament_scheduled{
  background-color: #ffff33;
  padding: 5px;
}

.activity_tournament_thead,
.statistics_year_thead{
  background-color: #cacaca;
}

.activity_tournament_name h2{
  padding: 10px 0 0 5px;
}

.activity_tournament_scheduled h2{
  padding: 0 0 10px 5px;
}


.activity_tournament_tbody tr{
  background-color: #ededed;
}
.tournament_activity_th{
  text-align: center;
  padding: 5px 0;
}

table.activity_tournament_table tbody tr td{
  background-color: #ededed;
  border: solid 1px #fff;
}

.tournament_activity_td{
  padding: 10px 5px;
}

.tournament_activity_td_resultado{
  text-align: center;
}

.year_statitics_name{
  text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
    border-bottom: solid 1px #000;
}

.padding-blocks{
  padding: 10px 5px;
}

.tournament-brackets {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    background: #fff;
    margin-bottom: 50px;
}

.tournament-name{
  display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
    background-color: rgba(0,0,0,0.1);
    margin-top: 10px;
}

li.team-item {
    background-color: #fff;
    padding: 0;
    display: block;
    margin: 10px 2.5px;
    position: relative;
    vertical-align: middle;
    line-height: 2;
    text-align: left;

}
li.team-item_bracket {
    background-color: #fff;
    padding: 0;
    display: block;
    margin: 20px 2.5px;
    position: relative;
    vertical-align: middle;
    line-height: 2;
    text-align: left;
    border-left: 10px solid black

}



span.span_result{
  float: right;
}

.game_box{
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.game_box_td{
  padding-bottom: 10px;
}

.game_box_div{
  border: solid 1px #eee777;
  padding: 10px;
  margin: 10px 0 0 0;
}

.game_box_div:hover{
  background-color: rgba(0,0,0,0.1);
}

.alinharC{
  text-align: center;
}
.alinharL{
  text-align: left;
}
.alinharR{
  text-align: right;
}

table{
  width: 100%;
}

.tr_data{
  padding-top: 10px;
}

.tr_game{
  border-bottom: solid 1px #eee777;
}

.tr_game:last-child{
  border-bottom: none;
}

.semDados{
  padding: 30px 0;
  text-align: center;
  border: solid 1px #eee777;
  margin: 20px;
}

.tr_torneio,
.tr_particpantes{
  border-bottom: solid 1px #000;
}
.tr_torneio:last-child,
.tr_particpantes:last-child{
  border-bottom: none;
}

.td_torneio{
  width: 50%;
}

.td_torneio,
.td_particpantes,
.td_particpantes{
  padding: 10px 5px;
}

.td_torneio-left{
  text-align: right;
}

.btnParticipantes{
    background: #f2e72d;
    border: 1px solid #f2e72d;
    color: #000;
    fill: #000;
    width: auto;
    max-width: none;
    min-width: 0;
    padding: 10px;
}

.mFotoJogador{
  height: 120px;
  margin: 5px 0 0 0;
    background-size: cover;
}

.mJogadorStats{
  width: 100%;
}

.mTourname{
  font-family: oxygenregular;
  color: #fff;
  margin: 10px 0 10px 0;
}

.mTourDia{
  font-family: oxygenregular;
  color: #fff;
}
.mTourHora{
  font-family: oxygenbold;
}
.mTourRonda{
  font-family: oxygenbold;
  margin: 30px 0 0 0;
}
.mpTourResultados{
  font-family:"oxygenBold",sans-serif;
  color: #FFFF00;
}

.textAlignL{
  text-align: left;
}

.textAlignR{
  text-align: right;
}

.textAlignC{
  text-align: center;
}

.mJogadorResultado{
  color: #FFFF00;
  font-family: "montserrat_alternatesXBd",sans-serif;
  font-size: 30px;
}

.mJogador{
  margin: 5px;
}

.flag-wrapper {
    width: 80%;
    height: 90px;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.flag-wrapper .flag {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.flag-icon-background {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#sDescricao{
  padding: 10px 0px 10px 10px;
}

.tDescricao{
  padding: 30px 30px 20px 30px;
}

   .singleMatchLiveCenter{
  padding: 5px 0 5px 0;
}

.fullWidthDiv{
  padding: 10px 0 10px 0;
  background-color: #f5f5f5;
  margin-bottom: 10px;
}

.borderColorWigets{
  height: 198px;
    border-style: solid;
    border-color: #FFFF39;
}

.alinharTextoCentro{
  text-align: center;
}

.pResultado{
  font-family: "montserrat_alternatesXBd",sans-serif;
  text-transform: uppercase;
  color: #ffff33;
  font-size: 72px;
  text-align: center;
}

.sr-widget .sr-label {
    color:black;
}

.sr-widgets-lmts,
.sr-lmts-collapse-container {
  background-color: #fff;
}

.sr-widgets-lmts .sr-lmts-collapse-container{
  background-color: #fff;
}


 .livecenterBox{
   border-style: solid;
     border-color: #ffff33;
 }

.sr-stats-content{
  color: #000;
 }

 .sr-no-data-message,
 .sr-widget-icon,
 .sr-icon,
 .sr-icon-odds{
  color: #000 !important;
 }

 .team-img{
  background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 150px;
    height: 150px;
    display: inline-block;
 }
 .name-and-photo{
  display: inline-flex;
 }
 .names{
   display: flex;
    justify-content: center;
 }

 .resultado_score{
  display: inline-flex;
    margin: 0 10px;

 }

 .resultado_1,
 .resultado_2{
    padding: 10px;
    line-height: 1;
    background: #000;
    margin: 0 2px;
    min-width: 50%;
 }

 .pResultado_top{
  font-family: "montserrat_alternatesXBd",sans-serif;
    text-transform: uppercase;
    color: #ffff33;
    font-size: 50px;
    text-align: center;
 }
 .alinhar-centro{
  text-align: center;
 }

 .center-name{
  width: calc(50% - 50px);
 }

 .float-right{
  float: right;
 }

 .game-tabs-items{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: #000;
  color: #fff;
 }
.game-tabs-item{
  flex: 1;
  text-align: center;
  padding: 8px 0;
  transition: all 0.3s ease;
}

.game-tabs-item:hover{
  color: #000;
  background-color: grey;
  cursor: pointer;
}

.game-estatisticas{
  position: relative;
  margin-top: 20px;
  display: none;
}
.game-estatisticas.is-active{
  display: block;
}

span.center-result{
  display: flex;
  align-items: center;
}

span.team-name{
  display: flex;
  align-items: center;
}

.myBar-container{
  background-color: #000;
}

.myBar-progressbar{
  background-color: #eee777;
  height: 15px;
}

#last_matchs{
  padding: 20px 0;
}
.team-name-small{
  display: none;
}

.btn_tournaments{
  font-family: "montserrat_alternatesXBd",sans-serif;
  background: #000;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 20px;
    opacity: 1;
    transition: 0.3s;
    padding: 15px 0;
}

.btn_tournaments:hover{
    opacity: 1;
    background-color: #ffff33;
    color: #000;
}

@media screen and (max-width: 39.9375em) {
  .btn_tournaments{
    font-size: 10px;
  }
  .btn_brackets{
    font-size: 10px;
    padding: 15px;
  }

  span.team-name{
    display: none;
  }
  .pResultado_top{
    font-size: 1.5rem
  }
  .team-img{
    width: 100px;
    height: 100px;
  }
  .mobile_top{
    margin-top: 100px;
  }
  .team-name-small{
    display: flex;
  }
  .pNomeJogador,
  .pApelidoJogador {
    font-size: 12px;
}
}

.top_bar_results,
.player_one,
.player_two{
  padding: 0 5px;
  margin: 2px 0;
}

.no_results_t{
  font-family: "montserrat_alternatesXBd",sans-serif;
    font-size: 20px;
    border-style: solid;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    border-color: #ffeb00;
    margin: 40px;
}

/*Eventos*/


  .btn_div{
    text-align: center;
    padding: 0 0 15px 0;
  }

  .btn_brackets{
    background-color:#ffffff;
  	border-radius:28px;
  	border:2px solid #000;
  	display:inline-block;
  	cursor:pointer;
  	color:#000;
  	font-family:Arial;
  	font-size:17px;
  	padding:16px 31px;
  	text-decoration:none;
    display: inline-block;
    padding: 10px 20px;
    margin: 10px 20px;
  }

  .btn_brackets a{
    padding: 25px;
  }

  .btn_brackets:hover {
  	background-color:#000;
    color: #ff3;
  }
  .btn_brackets:active {
  	position:relative;
  	top:1px;
    background: #000;
    color: #ff3;
  }

  .round_name{
    text-align: center;
    font-family: "montserrat_alternatesXBd",sans-serif;
  }

.top_bar_results{
  background: #000;
  color: #fff;
}
.player_one{
  background: #efefef
}

.player_two{
  background: #aeaeae;
}

.status_round{
  background: #000;
  color: #ffff33;
  display: inline-block;
  float: right;
}

.tournament_title{
  text-transform: uppercase;
  font-size: 30px;
  color: #fff;
  font-family: "montserrat_alternatesXBd",sans-serif;
}
.fullsection{
  position: relative;
}

.fullsection-men{

}
.fullsection-Women{

}


.fullsection-men .slick-dots,
.fullsection-men .slick-next,
.fullsection-men .slick-prev,
.fullsection-women .slick-dots,
.fullsection-women .slick-next,
.fullsection-women .slick-prev{
top: 0 !important;
}
.fullsection-women .slick-next,
.fullsection-men .slick-next{
  right: 0 !important;
  z-index: 999;
}
.fullsection-women .slick-prev,
.fullsection-men .slick-prev{
  left: 0 !important;
  z-index: 999;
}
.fullsection-women .slick-prev:before,
.fullsection-men .slick-prev:before {
  content: '<' !important;
  opacity: 1 !important;
  color: #000 !important;
  font-size: 30px !important; }

.fullsection-women .slick-next:before,
.fullsection-men .slick-next:before {
  content: '<' !important;
  opacity: 1 !important;
  color: #000 !important;
  font-size: 30px !important;
  }


  /*Player Rankings*/
  .cell-rankings{

  }

  .players-ranking{
    display: inline-flex;
    background: black;
    width: 100%;
    margin-bottom: 10px
  }
  .imagem{
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 100px;
  }

  .player-photo{

    background-color: gray;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    width: 35px;
    height: 35px;
    display: flex;
  }

  .player-rank{
    display: flex;
    align-items: center;
    width: 100%;
    text-align: center;
  }

  .rank{
        color: #FFFF00;
        font-family: "montserrat_alternatesXBd",sans-serif;
        display: inline-block;
        font-size: 14.45px;
        padding: 5px;
  }
  .name-player{

    display: flex;
    margin: 0 0 0 0;
    font-size: 10.6px;
    color: white;
    text-align: left;
    width: 100%;
    justify-content: center;
  }

  .points-player{
    color: white;
  }

  .btn-rankings{
    background: black;
    color: white;
    height: 84px;
    color: #FFFF00;
    font-family: "montserrat_alternatesXBd",sans-serif;
  }

  .btn-rankings a{
    color:white;
  }

  .bloco-titulo{
      font-size: 17px;
      font-family: "montserrat_alternatesXBd",sans-serif;
      text-transform: uppercase;
      margin: 5px 0 5px 0;
  }
  .bloco-titulo_rank{
      font-size: 17px;
      font-family: "montserrat_alternatesXBd",sans-serif;
      text-transform: uppercase;
      margin: 5px 0 5px 0;
  }

  .btn-rankingsGeral{
    background: black;
    color: #FFFF00;
    font-family: "montserrat_alternatesXBd",sans-serif;
    margin: 0 15px 0 15px;
  }

  .btnMais{
    padding: 10px 0;
    text-align: center;
  }

  .rank_info{
		color: #fff;
		padding: 20px;
		background-color: #aeaeae;
	}
	.flex{
		display: flex;
	}
	.block{
		display: block;
	}
	.inline-flex{
		display: inline-flex;
	}
	.rank_stats{
		color: #ffff33;
		font-size: 70px;
		font-weight: bold;
		font-family: "montserrat_alternatesXBd",sans-serif;
	}
	.ranking_mov_stats{
    display: flex;
		color: #ffff33;
		font-size: 28px;
		font-family: "oxygenbold",sans-serif;
	}
  .ranking_mov_stats--number{
    padding-right: 15px;
  }

	.points_span{
		color: #fff;
		font-size: 27px;
		font-family: "oxygenregular",sans-serif;
	}
	.points_stats{
		color: #fff;
		font-size: 27px;
		font-weight: bold;
		font-family: "oxygenregular",sans-serif;
	}
	.name_stats{
		color: #fff;
		font-size: 27px;
		font-family: "oxygenregular",sans-serif;
	}
	.name_stats_bold{
		color: #fff;
		font-size: 27px;
		font-weight: bold;
		font-family: "oxygenbold",sans-serif;
	}
	.name_group{
		padding-top: 25px;
	}
	.background-black{
		background-color: #000;
	}

	.rank_group{
    z-index: 10;
		padding: 35px 0 0 0;
	}
	.pontos{

	}
	.pontos span{
		color: #fff;
	}
	.relative{
		position: relative;
	}
	.rank_title{
		background-color: #000;
    color: #fff;
    padding: 20px;
    margin-top: 20px;
	}
	.left_ranks{
		display: flex;
    align-items: center;
    background-color: #2e2e2e;
    color: #fff;
	}
	.left_ranks{
		border-bottom: solid 1px #aeaeae;
    background-color: #2e2e2e;
	}
	.left_ranks-names{
		font-size: 8px;
	}
	.left_ranks-rank{
		color: #ffff33;
		padding: 6px 6px 6px 30px;
		font-weight: bold;
		font-family: "oxygenbold",sans-serif;
	}
  .left_top{
    font-size: 10px;
    text-align: center;
    background-color: #ffff33;
    padding: 5px;
    font-weight: bold;
    font-family: "oxygenregular",sans-serif;
  }
  .slide-rank{
    margin: 0 0 20px 0;
  }
  #wta{
    margin: 40px 0 0 0;
  }
  .slick-prev{
    z-index: 9999;
    left: 15px !important;
  }
  .slick-next{
    z-index: 9999;
    right: 15px !important;
  }

  .svg_yellow{
    filter: invert(91%) sepia(90%) saturate(5969%) hue-rotate(328deg) brightness(119%) contrast(106%);
    width: 17px;
  }

  .ranking_mov-box{
    display: flex;
    align-items: flex-end;
  }

  .chevron_box{
    padding-right: 15px;
    display: flex;
    align-items: baseline;
  }

/*Player Rankings*/
.cell-rankings{

}

.players-ranking{
  display: inline-flex;
  background: black;
  width: 100%;
  margin-bottom: 10px
}
.imagem{
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  height: 100px;
}

.player-photo{

  background-color: gray;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  width: 35px;
  height: 35px;
  display: flex;
}

.player-rank{
  display: flex;
  align-items: center;
  width: 100%;
  text-align: center;
}

.rank{
      color: #FFFF00;
      font-family: "montserrat_alternatesXBd",sans-serif;
      display: inline-block;
      font-size: 14.45px;
      padding: 5px;
}
.name-player{

  display: flex;
  margin: 0 0 0 0;
  font-size: 10.6px;
  color: white;
  text-align: left;
  width: 100%;
  justify-content: center;
}

.points-player{
  color: white;
}

.btn-rankings{
  background: black;
  color: white;
  height: 84px;
  color: #FFFF00;
  font-family: "montserrat_alternatesXBd",sans-serif;
}

.btn-rankings a{
  color:white;
}

.bloco-titulo{
    font-size: 17px;
    font-family: "montserrat_alternatesXBd",sans-serif;
    text-transform: uppercase;
    margin: 5px 0 5px 0;
}
.bloco-titulo_rank{
    font-size: 17px;
    font-family: "montserrat_alternatesXBd",sans-serif;
    text-transform: uppercase;
    margin: 5px 0 5px 0;
}

.btn-rankingsGeral{
  background: black;
  color: #FFFF00;
  font-family: "montserrat_alternatesXBd",sans-serif;
  margin: 0 15px 0 15px;
}

.btnMais{
  padding: 10px 0;
  text-align: center;
}

	.rank_info{
		color: #fff;
		padding: 20px;
		background-color: #aeaeae;
	}
	.flex{
		display: flex;
	}
	.block{
		display: block;
	}
	.inline-flex{
		display: inline-flex;
	}
	.rank_stats{
		color: #ffff33;
		font-size: 70px;
		font-weight: bold;
		font-family: "montserrat_alternatesXBd",sans-serif;
	}
	.ranking_mov_stats{
		color: #ffff33;
		font-size: 35px;
		font-weight: bold;
		font-family: "oxygenregular",sans-serif;
	}
	.points_span{
		color: #fff;
		font-size: 27px;
		font-family: "oxygenregular",sans-serif;
	}
	.points_stats{
		color: #fff;
		font-size: 27px;
		font-weight: bold;
		font-family: "oxygenregular",sans-serif;
	}
	.name_stats{
		color: #fff;
		font-size: 27px;
		font-family: "oxygenregular",sans-serif;
	}
	.name_stats_bold{
		color: #fff;
		font-size: 27px;
		font-weight: bold;
		font-family: "oxygenbold",sans-serif;
	}

	.img_group{
		bottom: 0;
    height: 370px;
    overflow: hidden;
    position: absolute;
    right: 0px;
    width: 335px;
    z-index: 1;
	}
	.background-black{
		background-color: #000;
	}
	.flag_group{
		padding: 47px 40px 91px 55px;
	}
	.rank_group{
    z-index: 10;
		padding: 35px 0 0 0;
	}
	.pontos{

	}
	.pontos span{
		color: #fff;
	}
	.relative{
		position: relative;
	}
	.rank_title{
		background-color: #000;
    color: #fff;
    padding: 20px;
    margin-top: 20px;
	}
	.left_ranks{
		display: flex;
    align-items: center;
    background-color: #2e2e2e;
    color: #fff;
	}
	.left_ranks{
		border-bottom: solid 1px #aeaeae;
    background-color: #2e2e2e;
	}
	.left_ranks-names{
		font-size: 8px;
	}

  .slide-rank{
    margin: 0 0 20px 0;
  }
  #wta{
    margin: 40px 0 0 0;
  }

  .slick-prev{
    z-index: 9999;
    left: 15px !important;
  }
  .slick-next{
    z-index: 9999;
    right: 15px !important;
  }
  .rankings-desc,
  .rankings-desc_mobile{
    background-color: #aeaeae;
    padding: 5px;
    margin: 2px 0;
  }
  .rankings_lines{
    background-color: #ededed;
    padding: 5px;
    margin: 2px 0;
  }

  .svg_yellow{
    filter: invert(91%) sepia(90%) saturate(5969%) hue-rotate(328deg) brightness(119%) contrast(106%);
    width: 17px;
  }

  .ranking_mov-box{
    display: flex;
    align-items: flex-end;
  }


  .chevron_box{
    padding-right: 15px;
    display: flex;
    align-items: baseline;
  }

  section.tournament{
    margin-top: 10px;
  }

  .slide-rankings{
    padding-bottom: 20px;
  }


/**/


.main-title{
  background-color: #ededed;
}

.player_content{
  margin-top: 10px;
  position: relative;
}
.player_content p{
  background-color: #aeaeae;
    padding: 40px;
}
.player_content::before {
  content: '';
  position: absolute;
  left: 23px;
  top: 40px;
  width: 2px;
  height: 37%;
  background-color: #ff3;
  transition: all .5s ease;
}
.profile-menu-item{
  position: relative;
}
.profile-menu-item:hover {
    transition: all .25s ease-in;
}
.profile-menu-item:hover::before{
      content: '';
      width: 100%;
      height: 1px;
      left: 0;
      background-color: #ff3;
      position: absolute;
      bottom: 0;
      transition: all .25s ease-out;
}

.flag-icon-img {
    height: 50px;
    width: 100px !important;
}

.player-profile-hero-name{
  text-align: left;
    text-transform: uppercase;
}
.player-first-name{
  font-size: 30px;
  font-family: "oxygenregular",sans-serif;
}
.player-second-name{
    font-family: "oxygenbold",sans-serif;
    font-size: 30px;
    font-weight: bold;
}

.player-profile-hero-ranking {
    font-family: "montserrat_alternatesXBd",sans-serif;
    padding: 0;
    position: relative;
    /* margin-bottom: 12px; */
    color: #fff333;
}

.player-name{
  text-align: left;
  float:  left;
  position: relative;
  overflow: hidden;
  top: -7px;
}

.grid-color-h{
  background-color: #aeaeae;
  font-size: 14px;
  font-family: 'oxygenbold';
  padding: 10px;
  text-align: center;
  border-right: 2px solid #fff;
}
.grid-color{
  text-align: center;
  padding: 10px;
  background-color: #ededed;
  border-right: 2px solid #fff;
}

.grid-value{
  text-align: center;
  margin: 2px 0;
}

table.table_last_game th{
  font-family: oxygenbold;
  background-color: #aeaeae;
  padding: 10px;
  text-align: center;
  font-size: 14px;
}
table.table_last_game tr{
  border-bottom: 2px solid #fff;
}
table.table_last_game tbody{
  background-color: #aeaeae;
}
table.table_last_game tr{
  background-color: #ededed;
}
table.table_last_game td{
  padding: 10px;
  font-size: 14px;
  font-size: oxygenbold;
}
table.table_last_game td span{
  padding: 0 5px;
}

table.table_last_game td.resultados{
  text-align: right;
}

section.info_jogador{
  padding: 20px 0;
}
section.info_jogador_stats{
  padding-bottom: 30px;
}
.labelP{
  font-size: 10px;
  color: #aeaeae;
}
.dataP{
  font-size: 12px;
  color: #000;
  font-weight: bold;

}
.img_logo_bet{
  right: 0;
  position: absolute;
}
.img_logo_bet_table img,
.img_logo_bet img{
  width: 100px;
}
.img_logo_bet_table {
    right: 25px;
    position: absolute;
    top: 10px;
}
.right_column{
  position: relative;
}

.table_div{
  padding-bottom: 20px;
}
.news_bottom_page{
  padding-top: 20px;
  padding-bottom: 30px;
}
.news__social_player{
  margin-top: 20px;
}
/*testes noticias*/
.bet__odd{
  background-color: #aeaeae;
}

.popular-posts__header_player{
    font-family: "montserrat_alternatesXBd",sans-serif;
    font-size: 16px;
    padding: 6px 0;
    color: #171717;
    text-transform: uppercase;
    text-align: left;
}
.popular-posts__item_player{

  width: 100%;
  float: right;
  border-bottom: 2px solid #dcdbdb;
  padding: 10px 0;
  font-family: "oxygenregular",sans-serif;
}


.popular-posts__meta_player,
.popular-posts__title_player{
  text-align: left;
}

.popular-div-img{
    background: #000;
    line-height: 0;
    margin-right: 15px;
    overflow: hidden;
    width: 110px;
    height: 70px;
    float: left;
    position: relative;
}
.popular-div-in{
margin-left: 95px;
position: relative;
}
.popular-posts__title_player {
    font-size: 12px;
    font-family: "montserrat_alternatesXBd",sans-serif;
    color: #171717;
    margin-bottom: 10px;
    transition: all .3s ease;
  }
  .popular-posts__title_player:hover {
    color: #7c7c7c;
}
.popular-posts__meta_player {
  position: absolute;
  top: 55px;
  font-size: 12px;
  color: #7c7c7c;
  left: 31px;
}
.popular-posts__item_player:last-child{
  border-bottom: none;
}
.clearfix{
  clear: right;
  overflow: auto;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/*fim testes noticias*/

/* bet toenio widget*/
.bet_widget{
  border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
}
.bet_widget td, .bet_widget th {
    padding: 10px;
}
.bet__torneio_widget{
  color: #fff;
      text-transform: uppercase;
      font-size: 13px;
      background-color: #171717;
      font-family: "oxygenbold",sans-serif;
}
.bet__partida_widget{
  font-size: 10px;
  font-family: "oxygenbold",sans-serif;
  color: #171717;
  background-color: #ededed;
}

.bet__partida_widget, .bet__odd_widget {
    font-size: 10px;
    font-family: "oxygenbold",sans-serif;
    color: #171717;
    background-color: #ededed;
}
.bet__odd--border-right_widget{
border-right: 1px solid #fff;
}
.bet__odd_widget{
  text-align: center;
background-color: #aeaeae;
}
/* fim bet toenio widget*/



/* noticias flex*/
.popular-posts__item_newsP:last-child{
  border-bottom: none;
}

.popular-posts__item_newsP{
  display: flex;
}
.popular-posts__meta_newsP,
.popular-posts__title_newsP{
  text-align: left;
}

.popular-div-img_newsP{
    display: flex;
    background: #000;
    line-height: 0;
    margin-right: 15px;
    overflow: hidden;
    width: 110px;
}
.popular-div-in_newsP{
    margin-left: 10px;
}
.popular-posts__title_newsP {
    font-size: 12px;
    font-family: "montserrat_alternatesXBd",sans-serif;
    color: #171717;
    margin-bottom: 10px;
    transition: all .3s ease;
  }
  .popular-posts__title_newsP:hover {
    color: #7c7c7c;
}
.popular-posts__meta_newsP {
    font-size: 12px;
    color: #7c7c7c;
}
.popular-posts__header_newsP{
      font-family: "montserrat_alternatesXBd",sans-serif;
      font-size: 16px;
      text-align: left;
      padding: 6px 16px;
      color: #171717;
      text-transform: uppercase;
}
/* fim noticias flex*/

  @media screen and (max-width: 39.9375em) {
    .slide-rank{
      display: none
    }
    .country_name{
      display: none;
    }
    .rankings-desc{
      display: none;
    }
    .img_group{
      z-index: -999;
    }
    .img_player_profile{
      display: none;
    }
    .left_rankings{
      display: none;
    }
    /*
    .flag-icon-img {
    height: 50px;
    width: 70px !important;
    }
    */
    .rank_stats{
      font-size: 50px;
    }
    .name_group{
      padding-top: 0;
    }
    .player-name{
      font-size: 18px;
    }
    .table_div{
      padding-top: 30px;
    }
    .img_logo_bet_table{
      top: 40px;
    }
  }

  /* Medium and up */
  @media screen and (min-width: 40em) {
    .country_name{
      display: inline-block;
    }
    .rankings-desc_mobile{
      display: none;
    }
    .top100_mobile{
      display: none;
    }
  }
